from dataclasses import dataclass
from pot_libs.sanic_api import Model
from pot_libs.sanic_api.column import List


@dataclass
class AcResp(Model):
    inline: list = List("进线").eg([])
    transformer: list = List("变压器").eg([])
    feeder: list = List("馈线").eg([])
    power_dist: list = List("配电").eg([])
    device: list = List("设备级").eg([])
